# Kazakh translation for gnome-clocks.
# Copyright (C) 2013 gnome-clocks's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-clocks package.
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2013-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-clocks master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"clocks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:53+0200\n"
"PO-Revision-Date: 2016-12-23 08:54+0500\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk@li.org>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.11\n"

#: ../data/appdata/org.gnome.clocks.appdata.xml.in.h:1
#: ../data/org.gnome.clocks.desktop.in.h:2
msgid "GNOME Clocks"
msgstr "GNOME сағаттары"

#: ../data/org.gnome.clocks.desktop.in.h:4
msgid "time;timer;alarm;world clock;stopwatch;time zone;"
msgstr ""
"time;timer;alarm;world clock;stopwatch;time zone;уақыт;таймер;оятқыш;"
"дүниежүзі сағаты;секундтар өлшегіші;уақыт белдеуі;"
